Subject: RE: li [date] (was: RE: [lojban] Lojban / Most translated Web Page

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Jul 2000 16:42:35 +0100

Jorge:
> coi ui doi and

ki'e

[I mean to say "thank you", not "mi na jimpe"]

> > > {li 2000;05;07} can be nothing but May 7th of this year,
> >
> >In any context, or as a date sumti of certain predicates?
> 
> I think I meant it as a date. Given the two choices YYYYMMDD
> and DDMMYYYY it could not be doubted which convention was
> being used.
> 
> >Presumably the latter. I presume "ca li 2000;05;07" is
> >nonsense? If so, what is the concisest way to rephrase it
> >sensically?
> 
> {de'i li 2000;05;07} in this case.
> 
> However, {co'a de'i li 2000;05;07} doesn't work, it
> breaks as {co'a ku de'i li 2000;05;07}.
> 
> Maybe {co'a ko'a goi de'i li 2000;05;07}.
> 
> But I won't complain at {co'a li 2000;05;07}. What else
> could it mean?

Would you complain at {co'a li 2000}? I presume the reason
for you not complaining is that it is unlikely to be 
misunderstood, rather than that it makes literal sense.

--And.